#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-K8jjUhIwrTK1Yscdd9I808
key:                  yesod-1.6.2.1-K8jjUhIwrTK1Yscdd9I808
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ff48230f450210326606f19778c428da
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-K8jjUhIwrTK1Yscdd9I808
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-IdfcKuR2SeO18DFoeVlT1Y
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-AOmdYmtqSLr2aUSNcF072L
    shakespeare-2.1.0.1-1TywGfZzEz2ERc9myfa4cZ
    streaming-commons-0.2.3.0-2jIrSEkgvJYBQGlYN8zCvF
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    wai-3.2.4-B9f55WbyFGO4j4YCw2Xkfb
    wai-extra-3.1.17-2JalLrZx3LFDDLZ9bg5qcR
    wai-logger-2.5.0-GvFAEE7dYbf3EqMZerjIw1
    warp-3.3.30-6m9fJL06s8G7ZHoMk4265x
    yaml-0.11.11.2-CjUMHf7Yh55I2HsmvOtTGU
    yesod-core-1.6.27.0-12jMyY627Eg1TsEboZzfmS
    yesod-form-1.7.9-CQ0eseEG2RqHfIaVqqdjSX
    yesod-persistent-1.6.0.8-3lBDFvBUvfi67rcDqUNdb7

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

